<!DOCTYPE html>

<html lang="en" data-content_root="../">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>plot &#8212; plot 0.1.0.post1.dev3+g95a57f2.d20230908 documentation</title>
    <link rel="stylesheet" type="text/css" href="../_static/pygments.css?v=fa44fd50" />
    <link rel="stylesheet" type="text/css" href="../_static/alabaster.css?v=233b9934" />
    <script src="../_static/documentation_options.js?v=3301bed8"></script>
    <script src="../_static/doctools.js?v=888ff710"></script>
    <script src="../_static/sphinx_highlight.js?v=dc90522c"></script>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="plot package" href="plot.html" />
    <link rel="prev" title="Changelog" href="../changelog.html" />
   
  <link rel="stylesheet" href="../_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <section id="plot">
<h1>plot<a class="headerlink" href="#plot" title="Link to this heading">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="plot.html">plot package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="plot.html#submodules">Submodules</a></li>
<li class="toctree-l2"><a class="reference internal" href="plot.html#module-plot.plot">plot.plot module</a><ul>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.RecognizedException"><code class="docutils literal notranslate"><span class="pre">RecognizedException</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.create_figure_and_axes"><code class="docutils literal notranslate"><span class="pre">create_figure_and_axes()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.despine"><code class="docutils literal notranslate"><span class="pre">despine()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.load_dataframe"><code class="docutils literal notranslate"><span class="pre">load_dataframe()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.main"><code class="docutils literal notranslate"><span class="pre">main()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.parse_args"><code class="docutils literal notranslate"><span class="pre">parse_args()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.run"><code class="docutils literal notranslate"><span class="pre">run()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.scatterplot"><code class="docutils literal notranslate"><span class="pre">scatterplot()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.set_theme"><code class="docutils literal notranslate"><span class="pre">set_theme()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.setup_logging"><code class="docutils literal notranslate"><span class="pre">setup_logging()</span></code></a></li>
<li class="toctree-l3"><a class="reference internal" href="plot.html#plot.plot.write_figure"><code class="docutils literal notranslate"><span class="pre">write_figure()</span></code></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="plot.html#module-plot">Module contents</a></li>
</ul>
</li>
</ul>
</div>
</section>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="../index.html">plot</a></h1>








<h3>Navigation</h3>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../readme.html">plot</a></li>
<li class="toctree-l1"><a class="reference internal" href="../readme.html#docker">Docker</a></li>
<li class="toctree-l1"><a class="reference internal" href="../contributing.html">Contributions &amp; Help</a></li>
<li class="toctree-l1"><a class="reference internal" href="../license.html">License</a></li>
<li class="toctree-l1"><a class="reference internal" href="../authors.html">Authors</a></li>
<li class="toctree-l1"><a class="reference internal" href="../changelog.html">Changelog</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Module Reference</a><ul>
<li class="toctree-l2"><a class="reference internal" href="plot.html">plot package</a></li>
</ul>
</li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="../index.html">Documentation overview</a><ul>
      <li>Previous: <a href="../changelog.html" title="previous chapter">Changelog</a></li>
      <li>Next: <a href="plot.html" title="next chapter">plot package</a></li>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>document.getElementById('searchbox').style.display = "block"</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2023, Branden Kappes.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 7.2.6</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.13</a>
      
      |
      <a href="../_sources/api/modules.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>